package com.ruoyi.web.report.domain.meta;

/**
 * 开发端可选数据表元信息。
 */
public class ReportTableMetaVo {
    /** 表名。 */
    private String tableName;
    /** 表注释。 */
    private String tableComment;

    public String getTableName() {
        return tableName;
    }

    public void setTableName(String tableName) {
        this.tableName = tableName;
    }

    public String getTableComment() {
        return tableComment;
    }

    public void setTableComment(String tableComment) {
        this.tableComment = tableComment;
    }
}
